Bug 5621 - Ошибка упаковки
: Ошибка упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdlabelgen)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 16:00 by
Modified: 2005-10-24 14:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 16:00:25
Пакет не владеет каталогом /usr/share/cdlabelgen
------- Comment #1 From 2005-10-19 12:28:46 -------
fixed in 3.6.0-alt3